diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_item.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_item.jsp
index 7a71147f2d5eac..b69e0b7a1c7860 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_item.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_item.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_note.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_note.jsp
index aec72c77b03000..dd72a91428ca6d 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_note.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_note.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_shipment.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_shipment.jsp
index f86c7ef6cb04d9..a57a3e03bf0e62 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_shipment.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/edit_order_shipment.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/email/detail.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/email/detail.jsp
index eebbb05203a90c..4e90d5611e7c18 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/email/detail.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/email/detail.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/error.jsp
index 2e6b5282ead3ce..14dec92948a431 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/init.jsp
index cef891e149c5c0..c8d1d3d72671ed 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/billing_address.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/billing_address.jsp
index 6e8bb58e6e4c9c..f1dc75645d09ec 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/billing_address.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/billing_address.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/custom_fields.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/custom_fields.jsp
index ae1f9317559425..15731db9f3a6b9 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/custom_fields.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/custom_fields.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_billing_address.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_billing_address.jsp
index 726b7ebc7ee90b..2af97ff1c6b58a 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_billing_address.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_billing_address.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_shipping_address.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_shipping_address.jsp
index 4c320044d4ca42..f2fb455ffdacf8 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_shipping_address.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/edit_shipping_address.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/emails.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/emails.jsp
index fdceb38849263a..f9c88db809f24d 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/emails.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/emails.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/external_reference_code.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/external_reference_code.jsp
index 9a90384de18b89..827ba6f90e8c3a 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/external_reference_code.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/external_reference_code.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/general.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/general.jsp
index 2a5e7c8288b631..1b50d4b9acf263 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/general.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/general.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/notes.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/notes.jsp
index c1d2474009cbba..57a31913a89ac2 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/notes.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/notes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/order_summary.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/order_summary.jsp
index 1e2f4513a6553f..e92d8ba3561d09 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/order_summary.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/order_summary.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/payments.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/payments.jsp
index a4563fb30e92e5..63bfa4b2264e20 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/payments.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/payments.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/printed_note.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/printed_note.jsp
index 3b46e2c9318e79..b7c0e18f9bcc6c 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/printed_note.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/printed_note.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/purchase_order_number.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/purchase_order_number.jsp
index 6f41939b9b36dc..e635a1ebdcca22 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/purchase_order_number.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/purchase_order_number.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/requested_delivery_date.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/requested_delivery_date.jsp
index 830abffa920027..800e4a17c59eed 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/requested_delivery_date.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/requested_delivery_date.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/shipments.jsp b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/shipments.jsp
index bbddf810876868..1d0dd6bba256e4 100644
--- a/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/shipments.jsp
+++ b/modules/apps/commerce/commerce-order-web/src/main/resources/META-INF/resources/order/shipments.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
